Collection Auction - Bug #5803

Admin --> Log in --> User management --> Admin should not be able to add users with invalid email

format and invalid contact numbers
02/09/2023 03:23 PM - Mohd Irfan

Status: New Start date:
Priority: Normal Due date:
Assignee: Irfan Varis % Done:
Category: Estimated time:
Target version: Spent time:

02/09/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Admin should not be able to add users with invalid email format and invalid contact numbers and put validation for both fields.

Phone number should be numeric and the email field should be in mail format

See attached screenshot:

clipboard-202302091458-btzyiopmag

History

#1 - 02/09/2023 03:37 PM - Mohd Irfan
- Priority changed from High to Normal

#2 - 04/11/2023 11:37 AM - Mohd Irfan

- Assignee changed from Sunny raj to Irfan Varis
